#BHMenu config file.
#
#IMPORTANT INFO
#Partner id and Pack id can be found at https://www.bisecthosting.com/partners/console.php
#
#Language translation keys are:
#'server_entry.title' for the config title;
#'server_entry.description' for the config description.
#
#Sun Mar 19 13:47:13 CDT 2023
partner_id=3900
use_language_files=false
pack_id=18523
description=Click Here to Get Your Personal Server\!
title=Do You Need a Server to Play with Friends?
